<?php

declare(strict_types=1);

use Symfony\Component\HttpFoundation\RedirectResponse;

require_once __DIR__ . '/vendor/autoload.php';

date_default_timezone_set('Europe/London');

$response = new RedirectResponse('/thank-you-booking/');
$response->send();
